Zero-friction vulnerability management platform

Mageni eases for you the vulnerability scanning, assessment, and management process. It is free and open-source.

Install Now

Available for macOS, Windows, and Linux

App screenshot

CVE-2013-0500

CVE information

Published

8 years ago

Last Modified

4 years ago

CVSSv2.0 Severity

Medium

Impact Analysis

Description

IBM Storwize V7000 Unified 1.3.x and 1.4.x before 1.4.2.0 does not properly handle device files that are created with the NFS protocol but accessed with a non-NFS protocol, which allows remote authenticated users to obtain sensitive information, modify programs or files, or cause a denial of service (device crash) via a (1) CIFS, (2) HTTPS, (3) SCP, or (4) SFTP operation..

CVSSv2.0 Score

Severity
Medium
Base Score
5.4/10
Exploit Score
5.5/10
Access Vector
Network
Access Complexity
Medium
Authentication Required
Multiple
Impact Score
6.4/10
Confidentiality Impact
Partial
Availability Impact
Partial
Integrity Impact
Partial

Products Affected

CPE Affected Vulnerable Excluding Edit
cpe:2.3:a:ibm:storwize_v7000_unified_software:1.4.1.0:*:*:*:
  Yes
-
cpe:2.3:a:ibm:storwize_v7000_unified_software:1.4.0.4:*:*:*:
  Yes
-
cpe:2.3:a:ibm:storwize_v7000_unified_software:1.3.2.0:*:*:*:
  Yes
-
cpe:2.3:a:ibm:storwize_v7000_unified_software:1.4.1.1:*:*:*:
  Yes
-
cpe:2.3:a:ibm:storwize_v7000_unified_software:1.3.0.0:*:*:*:
  Yes
-
cpe:2.3:a:ibm:storwize_v7000_unified_software:1.3.2.3:*:*:*:
  Yes
-
cpe:2.3:a:ibm:storwize_v7000_unified_software:1.4.0.0:*:*:*:
  Yes
-
cpe:2.3:h:ibm:storwize_v7000_unified:-:*:*:*:*:*:*:*
  Yes
-